{
  "subtitles.fentai_doudizhu.voice.bid_landlord": "叫地主",
  "subtitles.fentai_doudizhu.voice.grab_landlord": "我抢",
  "subtitles.fentai_doudizhu.voice.pass": "不要",
  "subtitles.fentai_doudizhu.voice.beat": "管上",
  "subtitles.fentai_doudizhu.voice.combo_three_with_one": "三带一",
  "subtitles.fentai_doudizhu.voice.combo_bomb": "炸弹",
  "subtitles.fentai_doudizhu.voice.no_beat": "要不起",
  "subtitles.fentai_doudizhu.voice.urge_1": "快点啊，我等的黄花菜都凉了！",
  "subtitles.fentai_doudizhu.voice.urge_2": "给阿姨倒一杯卡布奇诺。",
  "subtitles.fentai_doudizhu.voice.urge_3": "不要走，决战到天亮啊！",
  "subtitles.fentai_doudizhu.voice.urge_4": "快点啊，都等得我花都谢了！",
  "subtitles.fentai_doudizhu.voice.urge_5": "十七张牌你能秒我？",
  "subtitles.fentai_doudizhu.voice.urge_6": "得得得得得！",
  "subtitles.fentai_doudizhu.voice.urge_7": "阿姨别磨磨蹭蹭的。"
}
